html,body,#container
{
margin: 0px; padding: 0px; 
height:100%;
}

#Container
{
position: relative;
width:100%;
height: auto;
margin: 0 auto;
margin-bottom: 30px;
height: 100%;
}

#Header
{
height: 104px; 
}

#NavBar
{
position: absolute; top: 104px; left: 0px;
padding-left: 10px;
width: 130px; 
}

#PageContent
{
position: relative; top: 0px; left: 130px; right:0px;
width: 100%;
padding-left: 10px;
padding-bottom:30px;
}

#FullPageContent
{
position: relative; top: 0px; left: 0px; right:0px;
width: 100%;
padding-left: 10px;
padding-bottom:30px;
}

#Footer
{
width:100%;
position:absolute; bottom:0px;
height: 30px;
line-height:30px; 
border-top: solid 1px #cccccc;
clear: both;
} 

